/*
	Theme Name:     Musisi Child
	Theme URI: http://musisi.themesawesome.com
	Description:    Musisi Child Theme
	Author: Themes Awesome
	Author URI: http://www.themesawesome.com
	Template:       musisi
	Version:        1.0.0
*/

@import url("../musisi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

 @import url('https://fonts.googleapis.com/css?family=Rochester');
 @import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
 #main-menu > ul > li > a, site-title a  			{
										    			font-family: 'Rochester', cursive;
										    			font-size: 2.5rem;
										    			text-transform: capitalize;
										 			}
h2.site-title 							 			{	font-size: 4rem; 	}
h2.site-title a 									{	font-family: 'Rochester', cursive;}

h2, h3, h4, h5, h6, p, li, .elementor-widget-heading .elementor-heading-title,
table.event tr, table.event td						{ 	font-family: 'Josefin Slab', serif !important; font-weight:600;	}

table.event tr, table.event td, p, li 				{	font-size: 20px; line-height: 1.25; }

/*home page fixes */
.artist-section, .discography-section,
.endorse-section, .video-section,
.gallery-section, .latest-post-section				{	display:none; }

/* colors */
.overlay.dark 									  	{	background:transparent; }
.elementor-widget-heading .elementor-heading-title 	{	color:#8a2be2 !important;	}
.elementor-widget-heading .elementor-heading-title  {	color:black !important; font-family: 'Rochester', cursive !important; font-weight:400 !important;	}
#main-menu > ul > li:hover > a, 
#main-menu ul ul li a:hover, 
#main-menu > ul > li.current-menu-item > a			{ 	color:#ff00ff !important; }


#content											{	background: #6600cc;} /*Background color */
#content											{	background: #d6249f;
														/*instagram color */
  														background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);} 

#content h2, #content h3, #content h4, #content h5, #content h6, #content p, #content li {color:white;}
.navigation, .site-title							{	text-align:center; padding:0;	}

/*Home page event */
.event-detail .desc-text 							{
														font-size: 25px;
														line-height: 1.5;
													}

/*Media Query */
 @media screen and (max-width: 1280px) and (min-width: 720px) {
	 /*#main-menu > ul > li > a, site-title a { font-size: 1.9rem !important;	} 	/*font size reduced for laptop */
}

@media screen and (max-width: 600px) and (min-width: 10px) {
	.wph-modal.wph-modal-active { display:none !important; } 					/*hide popup on mobile*/
}